<?xml version="1.0" encoding="utf-8"?>
<Game id="98201" name="比利的鬼屋冒险" version="20160523" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="TheHauntingofBilly.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
